﻿
.main{width:970px;margin:5px auto;}
.mainBlock{width:480px;}
.titBar{width:100%;height:39px;background:#ededed}
h1{font-size:16px;color:#d2241d;height:39px;width:73px;line-height:39px;background:url(/static/zy/studio/imges/ms01_09.gif) 0 0 no-repeat;padding:0 0 0 20px;letter-spacing:1px}
.redConner{height:39px;width:6px;background:url(/static/zy/studio/imges/ms01_11.gif) 0 0 no-repeat;}
.more{width:38px;height:9px;padding:15px 0;margin:0 0 0 330px}
.mainUl{width:470px;padding:5px}

/*新闻的动态显示*/
.mainUl ul li{overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis; padding-left:12px;width:458px;height:26px; line-height:26px;background:url(/static/zy/studio/imges/ms01_20.png) no-repeat 0 7px;}